import { Test, TestingModule } from '@nestjs/testing';
import { PaymentmethodsController } from './paymentmethods.controller';

describe('PaymentmethodsController', () => {
  let controller: PaymentmethodsController;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      controllers: [PaymentmethodsController],
    }).compile();

    controller = module.get<PaymentmethodsController>(PaymentmethodsController);
  });

  it('should be defined', () => {
    expect(controller).toBeDefined();
  });
});
